.panel .panel-body li{
	align-items: left;
}
.panel .banner-image img{
	width: 310px;
	height: 200px;
}
.panel table {
	text-align: left;
	padding-left: 10px;
}
@media (max-width: 768px) {
  .panel .banner-image img {
    width: 280px;
	height: 200px;
  }
}
.work-time i{
	color: white;
}
.c-main{
	text-align: justify;
}
.tab-para{
	padding-left: 30px;
}
.fh5co-card-item {
  display: block;
  width: 100%;
  position: relative;
  background: #fff;
  overflow: hidden;
  z-index: 9;
  bottom: 0;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
  -ms-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
  -o-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.fh5co-card-item figure {
  height: 240px;
  overflow: hidden;
  z-index: 12;
  position: relative;
}
.fh5co-card-item figure .overlay {
  opacity: 0;
  visibility: hidden;
  z-index: 10;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  background: rgba(0, 0, 0, 0.4);
  -webkit-transition: 0.7s;
  -o-transition: 0.7s;
  transition: 0.7s;
}
.fh5co-card-item figure .overlay i {
  z-index: 12;
  color: #fff;
  font-size: 30px;
  position: absolute;
  margin-left: -15px;
  margin-top: -45px;
  top: 50%;
  left: 50%;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.fh5co-card-item img {
  z-index: 8;
  opacity: 1;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.fh5co-card-item .fh5co-text {
  padding: 0px 10px 10px 10px;
  text-align: center;
}
.fh5co-card-item .fh5co-text h2, .fh5co-card-item .fh5co-text span {
  text-decoration: none !important;
}
.fh5co-card-item .fh5co-text h4 {
  font-size: 20px;
  font-weight: 400;
  margin: 0 0 10px 0;
  color: #09C6AB;
}
.fh5co-card-item .fh5co-text span {
  color: #b3b3b3;
  font-size: 16px;
  font-weight: 400;
}
.fh5co-card-item .fh5co-text p {
  color: #000;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.fh5co-card-item .fh5co-text span.btn {
  color: #fff !important;
  opacity: 1;
  visibility: visible;
  bottom: 0;
  background: #1a1a1a;
  border: 2px solid #1a1a1a !important;
  position: relative;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.fh5co-card-item:hover, .fh5co-card-item:focus {
  bottom: 7px;
  text-decoration: none;
  -webkit-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.19);
  -ms-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.19);
  -o-box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.19);
  box-shadow: 0px 1px 20px 0px rgba(0, 0, 0, 0.19);
}
.fh5co-card-item:hover img, .fh5co-card-item:focus img {
  -webkot-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}
.fh5co-card-item:hover span.btn, .fh5co-card-item:focus span.btn {
  opacity: 1;
  visibility: visible;
  bottom: 0px;
  border: 2px solid #0adec0 !important;
  background: #0adec0 !important;
}
.fh5co-card-item:hover figure .overlay, .fh5co-card-item:focus figure .overlay {
  opacity: 1;
  visibility: visible;
}
.fh5co-card-item:hover figure .overlay i, .fh5co-card-item:focus figure .overlay i {
  margin-top: -15px;
}
.fh5co-card-item:hover h5, .fh5co-card-item:hover span, .fh5co-card-item:focus h5, .fh5co-card-item:focus span {
  text-decoration: none !important;
}
.img-figure{
  padding-bottom: 25px;
}
.product-img img{
  width: 100px;
}
.wrapper .news-box .news-img img{
  display: block;
  float: left;
  width: 150px;
  padding-right: 20px;
}
.news-box{
  overflow: auto;
}
.border-box{
  width: 40px;
  background-color: #76bd22;
  text-align: center;
  color: white;
  display: block;
  float: left;
}
.days-box h2{
  padding:0;
  margin-top: 0;
  margin-bottom:0;
}
.months-box b{
  text-align:center;
}
.eoi-topic .eoi-title h3{
  margin-top: 0;
  margin-bottom: 0px
}
.eoi-topic hr{
  margin-top: 2px;
  margin-bottom: 2px;
  width: 540px;
  display: block;
}
.news-topic, .eoi-topic{
  padding-left: 10px;
  display: inline-block;
  width: 80%;
}
@media (max-width: 768px) {
    .news-topic, .eoi-topic{
    padding-left: 10px;
    display: inline;
  }
}
.news-topic .news-title h3{
  margin-top: 0;
  margin-bottom: 0px
}
.news-topic hr, {
  margin-top: 2px;
  margin-bottom: 2px;
  width: 80%;
  display: block;
}
@media (max-width: 768px) {
  .news-topic hr, .eoi-topic hr{
    margin-top: 2px;
    margin-bottom: 2px;
    width: 300px;
  }
}
.news-desc p{
  margin-top:4px;
}
.clear{
  clear: both;
  margin-bottom: 20px;
}
.news-detail-box{
  overflow: auto;
}
.news-detail{
  text-align: justify;
}
.news li{
  list-style: none;
}
.news-info{
  padding-bottom: 4px;
  border-bottom-style: dotted;
  border-bottom-color: gray;
  padding-top: 8px; 
}
.detail-img img{
  width: 683px;
}
@media (max-width: 768px) {
  .detail-img img{
  width: 243px;
  }
}
.img-desc{
  font-style: italic;
  padding-top: 5px;
}
.product-img{
  height: 150px;
}
.product-img img{
  height: 150px;
  width: 172px;
}
@media print {
  a[href]:after {
    content: none !important;
  }
}
.gm-article p{
  text-align: justify;
}
.article-img{
float: left;
padding-right: 20px;
padding-bottom: 15px;
}
.gm-article img{
width: 200px;
}
.open-left{
  float: left;
  width: 94%;
}

@media (max-width: 768px){
  .open-left{
  float: left;
  width: 98%;
  }
}
/* added css for main slider */

. .carousel-caption{
  height: 320px;
  width: 680px;
  margin: 40px auto 0;
  overflow: visible;
  position: relative;
}

.mask {
  overflow: hidden;
  height: 320px;
}


.carousel-caption ul {
  margin: 0;
  padding: 0;
  position: relative;
}

.carousel-caption li {
  width: 680px;
  height: 320px;
  position: absolute;
  top: -325px;
  list-style: none;
}

.carousel-caption .quote {
  font-size: 40px;
  font-style: italic;
}

.carousel-caption .source {
  font-size: 20px;
  text-align: right;
}

.carousel-caption li.anim1 {
  -moz-animation: cycle 15s linear infinite;
  -webkit-animation: cycle 15s linear infinite;
  animation: cycle 15s linear infinite;
}

.carousel-caption li.anim2 {
  -moz-animation: cycle2 15s linear infinite;
  -webkit-animation: cycle2 15s linear infinite;
  animation: cycle2 15s linear infinite;
}

.carousel-caption li.anim3 {
  -moz-animation: cycle3 15s linear infinite;
  -webkit-animation: cycle3 15s linear infinite;
  animation: cycle3 15s linear infinite;
}

.carousel-caption li.anim4 {
  -moz-animation: cycle4 15s linear infinite;
  -webkit-animation: cycle4 15s linear infinite;
  animation: cycle4 15s linear infinite;
}

.carousel-caption li.anim5 {
  -moz-animation: cycle5 15s linear infinite;
  -webkit-animation: cycle5 15s linear infinite;
  animation: cycle5 15s linear infinite;
}

.carousel-caption:hover li {
  -moz-animation-play-state: paused;
  -webkit-animation-play-state: paused;
  animation-play-state: paused;
}

@-moz-keyframes cycle {
  0% {
    top: 0px;
  }
  4% {
    top: 0px;
  }
  16% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  20% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  21% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  92% {
    top: -325px;
    opacity: 0;
    z-index: 0;
  }
  96% {
    top: -325px;
    opacity: 0;
  }
  100% {
    top: 0px;
    opacity: 1;
  }
}

@-moz-keyframes cycle2 {
  0% {
    top: -325px;
    opacity: 0;
  }
  16% {
    top: -325px;
    opacity: 0;
  }
  20% {
    top: 0px;
    opacity: 1;
  }
  24% {
    top: 0px;
    opacity: 1;
  }
  36% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  40% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  41% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
}

@-moz-keyframes cycle3 {
  0% {
    top: -325px;
    opacity: 0;
  }
  36% {
    top: -325px;
    opacity: 0;
  }
  40% {
    top: 0px;
    opacity: 1;
  }
  44% {
    top: 0px;
    opacity: 1;
  }
  56% {
    top: 0px;
    opacity: 1;
  }
  60% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  61% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
}

@-moz-keyframes cycle4 {
  0% {
    top: -325px;
    opacity: 0;
  }
  56% {
    top: -325px;
    opacity: 0;
  }
  60% {
    top: 0px;
    opacity: 1;
  }
  64% {
    top: 0px;
    opacity: 1;
  }
  76% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  80% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  81% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
}

@-moz-keyframes cycle5 {
  0% {
    top: -325px;
    opacity: 0;
  }
  76% {
    top: -325px;
    opacity: 0;
  }
  80% {
    top: 0px;
    opacity: 1;
  }
  84% {
    top: 0px;
    opacity: 1;
  }
  96% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  100% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
}

@-webkit-keyframes cycle {
  0% {
    top: 0px;
  }
  4% {
    top: 0px;
  }
  16% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  20% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  21% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  50% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  92% {
    top: -325px;
    opacity: 0;
    z-index: 0;
  }
  96% {
    top: -325px;
    opacity: 0;
  }
  100% {
    top: 0px;
    opacity: 1;
  }
}

@-webkit-keyframes cycle2 {
  0% {
    top: -325px;
    opacity: 0;
  }
  16% {
    top: -325px;
    opacity: 0;
  }
  20% {
    top: 0px;
    opacity: 1;
  }
  24% {
    top: 0px;
    opacity: 1;
  }
  36% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  40% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  41% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
}

@-webkit-keyframes cycle3 {
  0% {
    top: -325px;
    opacity: 0;
  }
  36% {
    top: -325px;
    opacity: 0;
  }
  40% {
    top: 0px;
    opacity: 1;
  }
  44% {
    top: 0px;
    opacity: 1;
  }
  56% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  60% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  61% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
}

@-webkit-keyframes cycle4 {
  0% {
    top: -325px;
    opacity: 0;
  }
  56% {
    top: -325px;
    opacity: 0;
  }
  60% {
    top: 0px;
    opacity: 1;
  }
  64% {
    top: 0px;
    opacity: 1;
  }
  76% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  80% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
  81% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
  100% {
    top: -325px;
    opacity: 0;
    z-index: -1;
  }
}

@-webkit-keyframes cycle5 {
  0% {
    top: -325px;
    opacity: 0;
  }
  76% {
    top: -325px;
    opacity: 0;
  }
  80% {
    top: 0px;
    opacity: 1;
  }
  84% {
    top: 0px;
    opacity: 1;
  }
  96% {
    top: 0px;
    opacity: 1;
    z-index: 0;
  }
  100% {
    top: 325px;
    opacity: 0;
    z-index: 0;
  }
}
.job-desc{
  margin-top: 20px;
}
.job-topic{
  padding-left: 10px;
  display: inline-block;
}
@media (max-width: 768px) {
    .job-topic{
    padding-left: 10px;
    display: inline;
  }
}
.job-topic .job-title h3{
  margin-top: 0;
  margin-bottom: 0px
}
.job-topic hr{
  margin-top: 2px;
  margin-bottom: 2px;
  width: 600px;
  display: block;
}
@media (max-width: 768px) {
  .job-topic hr{
    margin-top: 2px;
    margin-bottom: 2px;
    width: 300px;
  }
  .part-content{
    display: none;
  }
  .small-content{
    margin-top: 10px;
    display: inline;
  }
}
.center-text{
  text-align: center;
}
/* Example move to bottom-left */

.upload-btn-wrapper {
    position: absolute;
    top:        5px;      /* top | bottom (0px is top of element) */
    left:       0.5%;       /* left | right (0% is left of element) */
    overflow: hidden;
    display: inline-block;
  }


.btn-file {
  border: 2px solid gray;
  color: gray;
  background-color: white;
  padding: 8px 20px;
  border-radius: 8px;
  font-size: 12px;
  font-weight: bold;
}

.upload-btn-wrapper input[type=file] {
  font-size: 50px;
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
}
.jobHeadright img{
  width: 40px;
}
.tab { margin-left: 40px; }

.map img{
  width: 100%;
}
/*--------------- blog -------------------*/
.wrapper .blog-box .blog-img img{
  display: block;
  float: left;
  width: 150px;
  padding-right: 20px;
}
.blog-box{
  overflow: auto;
}
.blog-topic{
  padding-left: 10px;
  display: inline-block;
  width: 80%;
}
@media (max-width: 768px) {
    .blog-topic{
    padding-left: 10px;
    display: inline;
  }
}
.blog-topic .blog-title h3{
  margin-top: 0;
  margin-bottom: 0px
}
.blog-topic hr{
  margin-top: 2px;
  margin-bottom: 2px;
  width: 750px;
  display: block;
}
.blog-desc p{
  margin-top:4px;
}
.search-mem{
  background-color: #76bd22;
  margin-bottom: 10px !important;
}
.div-center{
  margin-left: 26%;
}